RubyGems Navigation menu

dm-userstamp 0.0.4

DataMapper plugin to add automatic updating of created_by_id and updated_by_id attributes

Gemfile
          gem 'dm-userstamp', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install dm-userstamp
  
  
  
  
  
  
  

Total downloads 6,781

For this version 1,810

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - October 29, 2009 (7.5 KB)
  2. 0.0.3 - September 26, 2008 (6.5 KB)
  3. 0.0.2 - September 6, 2008 (6.5 KB)
  4. 0.0.1 - August 27, 2008 (6 KB)